/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* Modified for Concrete5 by Jordan Lev - http://jordanlev.com */

body {
        font: normal 12px Verdana, Geneva, sans-serif;
        color: #000000;
}

h1, h2{
	font-weight: normal;
	color: #023848;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

h4 {
	font-weight:normal;
        padding: 0px 0px 20px 0px;
        margin:  0px;

}

h5 {
        font-weight:bold;
        font-size: 14px;
	padding: 0px 0px 5px 0px;
	margin:  0px;
}

p, ul, ol {
	line-height: 180%;
}

a {
	text-decoration: none;
	/* customize_link */ color: #4486C7; /* customize_link */
}

a:hover {
	text-decoration: underline;
	/* customize_link_hover */ color: #8A8A8A; /* customize_link_hover */
}

